@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	

*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding:0;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#address {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#aboutcontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aboutnews {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactform {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#slideshow {
	clear: both;
	float: left;
	margin: 7% 0;
	width: 95%;
	display: block;
}
#feature {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#featl {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#featc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#featr {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#products {
	clear: both;
	float: left;
	padding: 0 5%;
	margin:0;
	width: 90%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout*/

@media only screen and (min-width: 481px) {
.gridContainer {

}
#header {

}
#logo {
	display:inline-block;
	width:60%;
	clear:both;


}
#phone {
	display:inline-block;
	width:30%;
	float:right;
	clear:none;

}
#address {
	display:inline-block;
	width:30%;
	float:right;
		clear:none;

}
#navigation {

}
#main {

}
#content {

}
#aboutcontent {
	clear: both;
	float: left;
	margin-left: 0;
	margin-right: 2.5%;
	width: 45%;
	display: inline-block;
}
#aboutnews {
	clear: none;
	float: right;
	margin-left: 2.5%;
	margin-right:0;
	width: 45%;
	display: inline-block;
}
#contactform {
	clear: both;
	float: left;
	margin-left: 0;
	margin-right: 2.5%;
	width: 45%;
	display: inline-block;
}
#contactside {
	clear: none;
	float: right;
	margin-left: 2.5%;
	margin-right:0;
	width: 45%;
	display: inline-block;
}
#slideshow {
		margin: 4% 0;

}
#feature {

}
#featl {
	display:inline-block;
	width:26.6%;
	clear:both;

}
#featc {
		display:inline-block;
	width:26.6%;
	clear:none;

}
#featr {
			display:inline-block;
	width:26.6%;
	clear:none;

}
#products {

}
#footer {

}


}

/* Desktop Layout*/

@media only screen and (min-width: 769px) {

.gridContainer {

}
#header {
	max-width: 1100px;
	width:80%;
	margin: 0 auto;
	float:none;

}
#logo {
	display:inline-block;
	width:60%;
	clear:both;


}
#phone {
	display:inline-block;
	width:30%;
	float:right;
	clear:none;

}
#address {
	display:inline-block;
	width:30%;
	float:right;
		clear:none;

}
#navigation {

	margin: 0 auto;
	float:none;
	width:100%;

}
#main {
		max-width: 1100px;
	width:80%;
	margin: 0 auto;
	float:none;

}
#content {
	float:none;

}
#slideshow {
		margin: 4% auto;
		width:80%;
		max-width:800px;
		float:none;

}
#feature {

}
#featcont {
	max-width: 1100px;
	width:80%;
	margin: 0 auto;
	float:none;
}
#featl {
	display:inline-block;
	width:26.6%;
	clear:both;

}
#featc {
		display:inline-block;
	width:26.6%;
	clear:none;

}
#featr {
			display:inline-block;
	width:26.6%;
	clear:none;

}
#products {

}
#prodcont {
	max-width: 1100px;
	width:80%;
	margin: 0 auto;
	float:none;
}
#footer {

}


}